h2 {
        background-color: #ccccff;
        text-align: center;
        margin-top: 0.5em;
        margin-bottom: 0;
        width: 85%;
        margin: 0 auto;
}
h3 {
        text-align: center;
        font-size: small;
}
h4 {
        font-size: small;
}
.tablearea {
        text-align: center;
        width: 95%;
        margin-left: 0%;
        margin-right: 0%;
        background-color: #fff0f5;
        color: #000000;
        border: dotted 3px #000066;
}
.tablearea2 {
        text-align: center;
        width: 98%;
        margin-left: 0%;
        margin-right: 0%;
        background-color: #fff0f5;
        color: #000000;
        border: solid 1px #ffaaaa;
}
.tdarea {
        text-align: left;
        width: 100%;
        background-color: #fff0f5;
        color: #000000;
        border: none;
}
.tdarea1 {
        text-align: center;
        vertical-align: top;
        width: 70%;
        background-color: #fff0f5;
        color: #000000;
        border: dotted 3px #ff9999;
}
.tdarea2 {
        vertical-align: top;
        width: 30%;
        background-color: #fff0f5;
        color: #000000;
        border: dotted 3px #ff9999;
}
dt {
        color: #000066;
}
caption {
        font-size: 120%;
        background-color: #ffaaaa;
}

.topindex {
    border-top-width: 3px;
    border-right-width: 3px;
    border-left-width: 3px;
    border-bottom-width: 3px;
    border-style: outset;
    border-color: #cc3300;
    padding: 3;
    font-size : 0.9em;
    text-align: center;
    margin-top: 1;
    margin-bottom : 0;
    color: #000060;
    background-color: #ffffff;
}
.topindex2 {
    background-color: #ffe0e0;
    margin-top: 0;
    margin-bottom : 0;
}
.wakumov{
    border-style : ridge;
    border-width : 4px;
    padding : 0px;
    border-color : red;
    margin : 5px;
}

.tablecell1 {
    background-color: #ccccff;
    text-align: center;
    margin: 0 auto;
    font-size: 98%;
    line-height: 1.3em;
}
.tablecell2 {
    text-align: center;
    margin: 0 auto;
    font-size: 80%;
    line-height: 1.3em;
}
.tablecell3 {
    text-align: left;
    font-size: 98%;
    padding: 8px;
    line-height: 1.5em;
    text-indent: 1em;
}

